.TD {
	border: 1 solid #b6b6b6; padding-top: 1; padding-bottom: 1
}
BODY {
	MARGIN: 0px auto;
}
.leftbar {
	FONT-SIZE: 10px
}

.style146 {color: #FFFFFF; 
}
.smalltxt {
	COLOR: #ffffff; FONT-FAMILY: Arial, Tahoma, Verdana,  sans-serif; FONT-SIZE: 12pt

}

.smalltxtb {
	COLOR: #012350; FONT-FAMILY: Arial, Tahoma, Verdana,  sans-serif; FONT-SIZE: 9pt

}

.smalltxtc {
	COLOR: #666666; FONT-FAMILY: Arial, Tahoma, Verdana,  sans-serif; FONT-SIZE: 9pt

}

.smalltxadd {
	COLOR: #002350; FONT-FAMILY: Arial, Tahoma, Verdana,  sans-serif; FONT-SIZE: 10pt

}

.big {
	COLOR: #26A932; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 12pt; TEXT-DECORATION: none;
}
.big A:link {
	COLOR: #26A932; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 12pt; TEXT-DECORATION: none
}
.big A:visited {
	COLOR: #26A932; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 12pt; TEXT-DECORATION: none
}
.big A:hover {
	COLOR: #26A932; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 12pt; TEXT-DECORATION: none
}

.big1 {
	COLOR: #666666; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.big1 A:link {
	COLOR: #666666; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.big1 A:visited {
	COLOR: #666666; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.big1 A:hover {
	COLOR: #666666; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}

.big2 {
	COLOR: #D99607; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.big2 A:link {
	COLOR: #D99607; FONT-FAMILY: Arial,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.big2 A:visited {
	COLOR: #D99607; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.big2 A:hover {
	COLOR: #D99607; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.big3 {
	COLOR: #26A932; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.big3 A:link {
	COLOR: #26A932; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.big3 A:visited {
	COLOR: #26A932; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.big3 A:hover {
	COLOR: #26A932; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}

.topbutton {
	COLOR: #000000; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.topbutton A:link {
	COLOR: #000000; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.topbutton A:visited {
	COLOR: #000000; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.topbutton A:hover {
	COLOR: #FB9C02; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}

.downtxt {
	COLOR: #ffffff; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.downtxt A:link {
	COLOR: #ffffff; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.downtxt A:visited {
	COLOR: #ffffff; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.downtxt A:hover {
	COLOR: #7acd81; FONT-FAMILY: Arial,Tahoma,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}

.tb10 {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 90px;
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
}

.design {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 120px;
	color:#333333;
	padding:3px;
	font-family:tahoma, arial, sans-serif;
}

.designtext {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 220px;
	color:#333333;
	padding:3px;
	font-family:tahoma, arial, sans-serif;
}

.date {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 75px;
	color:#333333;
	padding:3px;
	font-family:tahoma, arial, sans-serif;
}
.drop {
	background-image:url(images/dropspace.gif);
	background-repeat:repeat-x;
	border:1px solid #b6b6b6;
	width: 90px;
	color:#333333;
	font-family:tahoma, arial, sans-serif;
}

.fb8 {
	background: #ded9d9 url(images/buttonround.gif) no-repeat;
	vertical-align:middle; 
	height: 25px;
	width:90px;
	border: none;
	outline: none;
}
.fb8:hover {
	background: #ded9d9 url(images/buttonround.gif) no-repeat;
	vertical-align:middle;
	height: 27px;
	width:90px;
	border: none;
	outline: none;
}

.go {
	background: #ded9d9 url(images/roundbutton.gif) no-repeat;
	border:1px solid #b6b6b6;
	outline: none;
	height: 22px;
	width:30px;
}
.go:hover {
	background: #ded9d9 url(images/roundbutton.gif) no-repeat;
	border:1px solid #b6b6b6;
	outline: none;
	height: 22px;
	width:30px;
}
